<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56c0bcf380edb87992458ce521694e93">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 14:07:10.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
